#banner .bn-home {
  background: url("../../images/color/bg-header.jpg") no-repeat;
}
#zt-features .zt-features .zt-telephone .features p.zt-number {
  background: #404759;
}
#zt-email {
  background: #404759;
}
#zo2-footer {
  background: #373d4c;
}
#zo2-footer #zt-bt-menu {
  border-color: #414755;
}
#zo2-footer #zt-bt-menu ul li {
  border-color: #414755;
}
#zt-testimonial #ztModule ol.carousel-indicators li.active {
  background: #404759;
  border-color: #404759;
}
